body { font-size: 14px; color: #222; background: #fff; font-family: Arial, Helvetica, sans-serif }
.clr { clear: both; height: 0px; margin: 0px; padding: 0px; }
.clr5 { clear: both; height: 5px; margin: 0px; padding: 0px; }
.clr10 { clear: both; height: 10px; margin: 0px; padding: 0px; }
.clr20 { clear: both; height: 20px; margin: 0px; padding: 0px; }
.rht { text-align: right }
.lft { text-align: left }
.ctr { text-align: center; } 
.ctr .img-responsive { text-align: center; display: inline; }
.ctr5 { clear: both; height: 5px }
.ctr-b { float: none; margin: 0 auto }
.pad10 { padding: 5px 0 5px 10px; }
.pad20 { padding: 0 20px; }
.padlft20 { padding: 0 0 0 20px; }
.nopad { padding: 0 }
.nopadr { padding-right: 0 }
.nopadl { padding-left: 0 }
.hidden { display: none }
.sml { font-size:12px }
hr { background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(179,170,170, 0.75), rgba(0, 0, 0, 0)); border: 0 none; height: 2px; margin: 8px 0 }
hr.head { margin: 2px 0 2px }
.spc10 { display: inline-block; width: 10px }
.spc20 { display: inline-block; width: 20px }
.nav-spacer { display: inline-block; width: 360px }
.red { color: #c40202 }
.red a{ color: #c40202 }
.yellow { color:#FC0 }
/* shopping cart stuff */
#modalLoader { display: none }
.shopTable input { font-weight: bold; color: #333 }
.shopTable td { vertical-align: top; padding: 2px 0; }
.cartBottomBorder { border-bottom: 1px solid #bbb }
.cartHeader { background: #5bc6e8; color: #fff; }
table.formBody .cartHeader td { padding: 4px 2px; }
#btnSearchDiv { background:#c40202; margin:3px 0 0 }
#topSrchInput { width: 100%; float: right; color:#eee; background: none; border:none }
#topSrchInput::-webkit-input-placeholder {color: #ccc;}
#topSrchInput:-ms-input-placeholder {color: #ccc;}
#topSrchInput::-moz-placeholder {color: #ccc;opacity: 1;}
#topSrchInput:-moz-placeholder {color: #ccc;opacity: 1;}
#btnSearchDiv > .input-group-btn > .btn { background: none; border:none;border-left: 1px dotted #8c6969;}
#filterDiv { position:relative; height:30px }
#filterBtn { background: #c40202; color:#eee; font-size:15px;margin: 3px 0 0 2px; padding:6px 6px 7px 2px; font-style:italic; cursor: pointer }
#filterBtn span { float:right }
#filterSrch { display:none; position:absolute; background:#000; top:35px; right:0; min-width:750px; max-width:100%; padding:20px 10px }
#filterBtn:hover  #filterSrch {display:block }
#filterSrch .srchfield input, #filterSrch .srchfield select { border:none; background: #c40202; color:#eee; height: 50px; margin: 0 0 3px; padding: 0px 24px; width:100%; font-style:normal; text-transform: uppercase;  }
#advsrchword { height:50px }
#advancedSrchDiv { display:none; position:relative; background:#000; top:0; left:0;width:100%; padding:20px 10px 20px; overflow: auto; }
#advancedSrchDiv .srchfield input, #advancedSrchDiv .srchfield select { border:none; background: #c40202; color:#eee; height: 50px; margin: 0 0 3px; padding: 0px 24px; width:100%; font-style:normal; text-transform: uppercase; max-width: 100%; }
.srchfield  input::placeholder{ color:#ccc }
.srchfield  input::-webkit-input-placeholder{ color:#ccc }
.srchfield  input::-ms-input-placeholder{ color:#ccc }
.srchfield  input::-moz-placeholder { color:#ccc }

.selectdiv { position: relative; float: left; }
select::-ms-expand { display: none;}
.selectdiv:after { content: '\25bc'; font-size: 17px; color: #bbb; right: 22px; top: 18px; padding: 0 0 2px; position: absolute; pointer-events: none; }
.selectdiv select { -webkit-appearance: none; -moz-appearance: none; appearance: none; display: block; width: 100%; max-width: 320px;  float: right; font-size: 16px; line-height: 1.75; color: #333; background-color: #ffffff; background-image: none; border: 1px solid #cccccc; -ms-word-break: normal; word-break: normal; }
.selectdiv select option { background:#fff; color:#222 }
#hideAdvSrch { background:#c40202; color:#eee;  font-style:normal   }
#hideAdvSrch:hover {background:#a00101; text-decoration:none; color:#fff  }
/* cart actions */
#cartActions { background: #fff; border-top: 1px solid; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; bottom:0; line-height: 14px; margin: 2px 0 -1px; padding: 1px; width: 100%; position: relative }
#checkout_l, .checkout_l { width: 50%; float: left }
#checkout_r, .checkout_r { width: 50%; float: right }
#checkout_l table.formBody tr td, #checkout_r table.formBody tr td { vertical-align: middle }
.checkout_l, .checkout_r { }
input, button, select, textarea { outline: none; font-family: inherit; font-size: inherit; line-height: inherit; color: #898989; }
select.formcontrol.sml { width:100px }
#shoppingCartDiv { position: absolute; bottom: 50px; right: 24px; width: auto; text-align: left; padding: 0; text-align: center; color: #c40202; cursor: pointer; z-index: 100 }
#shoppingCartDiv:hover { }
#shoppingCartDiv a { font-size: 12px; }
#shoppingCartDiv a:hover { text-decoration: none }
#shoppingCartDivImg { float: left; margin: 2px 0 0 -6px }
#shoppingCartDivItems { background:#c40202; font-weight: bold; margin: 0; color: #eee;  float:right; padding: 8px 14px; min-width:120px  }
#shoppingCartDiv::before {content: url(../images/cart.png);margin: 5px 7px 0 0;display: inline-block;; }
#divLoader { display: none; position: absolute; width: 30px; height: 30px; top: 95px; left: 10%; z-index: 1000 }
#divLoaderS { display: none; position: absolute; width: 230px; height: 30px; top: 55px; left: 30%; z-index: 1000 }
.scShow { display: block }
.scHide { display: none }
#loader { display: none; position: absolute; width: 13px; height: 13px; }
.add-to-cart-btn { }
button.prodViewBtn { color: #000 }
#srchLoader { display: none; position: absolute; right: 1px; padding: 1px 2px; background: #eee; line-height: 8px; z-index: 2; top: 3px }
.wrapper { padding-top: 186px; }
.containermain { background: #fff; margin-top: 0 }
.header_section { position: fixed; z-index: 100; top: 0; background: #FFF; height: auto; }
.header_section {  background-color: #000; padding: 0; width: 100%; }
.header_section .container { position: relative }
#header_section_top { width: 100%; display: inline-block; z-index: 100; color: #eee; font-size: 14px; font-weight: bold; padding: 6px 0; text-transform: uppercase; margin-bottom: 110px }
#header_section_btm { position: relative; width: 100%; display: inline-block; margin-top: 5px; z-index: 90; padding: 0 }
#header_section_btm_content { display: inline-block; width: 100%; padding: 0; min-height: 32px; }
#header_section_btm .sml { border-bottom: 3px solid #444 }
.divheader-top { position: absolute; top: -10px; left: 0; z-index: 9 }
.divheader-top img { width: 100%; height: auto }
.divheader-content { padding: 0; font-size: 14px; text-align: center; position: absolute; z-index: 10; width: 88%; margin-top: -5px; }
.divheader-content a { font-size: 16px; font-weight: bold; text-shadow: 0 4px 3px rgba(0, 0, 0, 0.8), 0 8px 13px rgba(0, 0, 0, 0.4), 0 18px 23px rgba(0, 0, 0, 0.4); text-transform: uppercase; color: #F90 }
.divheader-content a:hover { color: #FC0; text-decoration: none }
#logo { position: absolute; text-align: left; z-index: 190; }
#date { color: #bbb; float: right; font-weight: bold; font-size: 15px; padding: 0 20px 0 0; text-align: right; width: 20%; }
#addressContent { z-index: 10; position: absolute; z-index: 10; text-align: left; bottom: 5px }
#address span { font-size: 16px; margin: 0 10px }
#nlMap { position: absolute; top: 0; right: 0; z-index: 9 }
.section-title { text-align: center }
.section-title h3 { color: #eee; margin: 10px 0 20px }
.prodDisplay { text-align: center; padding: 10px 3px 0; }
.prodDisplay:hover { -moz-box-shadow: -1px -1px 12px #f60 inset; -webkit-box-shadow: -1px -1px 8px #f60 inset; box-shadow: -1px -1px 8px #f60 inset; background: rgba(255,102,0,.14); transform: scale(1.05); }
.prodDisplay p { margin: 1px 0 }
.prodDisplayTop { min-height: 20px; background: #fff; width: 90%; margin: 0 auto 0; }
.prodDisplayProd { padding: 10px 0 }
.prodDisplayProd img { width: auto; height: auto }
.prodDisplayPrice { font-size: 18px; font-weight: bold; color: #222; }
.fSale { color: #C30; margin-left: 2px; }
.prodDisplayTxt { border: 1px dotted #c0c0c0; display: block; min-height: 24px }
.strikethrough { font-size: 14px; padding: 0 6px; }
.preview-it { background: rgba(255,102,0,.24); display: inline-block; padding: 3px 10px; width: 100%; }
#catalogListDiv .details a { color:red }
#catalogListDiv a.external { background:#c40202; color:#eee; padding: 6px 14px; text-decoration:none}
.catalogList { margin-bottom:20px }
/* BOOTSTRAP RE_DOs 
.container-fluid, .container { max-width:1280px }*/
.form-control.md { width:80%; display:inline-block }
.form-control.sm { width:60%; display:inline-block }
/* top menu */
.top_nav { padding: 0; margin: 5px 0 0; width: 100% }
.top_nav ul { padding: 0; margin: 0; display: inline-block; list-style: none; width: auto }
.top_nav ul li { float: left; padding: 5px 24px; margin: 0; }
.top_nav ul li.home { background: #10c7bf; color: #eee; font-size: 12px; padding: 15px 20px }
.top_nav ul li a { float: left; padding: 0; margin: 0; color: #e0e0e0; font-size: 12px; font-weight: bold; white-space: nowrap; text-transform: uppercase }
.top_nav ul li a:hover, .top_nav ul li a.active { color: #000; text-decoration: none; }
.phone_no { color: #999; font-size: 36px; line-height: normal; padding: 0; position: absolute; right: 20px; text-align: left; top: 55px; width: auto; }
#topmenu.top-menu { display:inline-block; width: auto;   list-style: none;}
#topmenu.top-menu > li { width: auto; padding: 2px 3px; float:left; border-right:1px solid #bbb; line-height: 14px; }
#topmenu.top-menu > li > a { padding: 4px 3px 4px 3px; color: #eee; line-height: 1; font-size: 12px; width: 100% }
#topmenu.top-menu > li > a:hover { background: rgba(43,105,162,.5); text-decoration:none }
#topmenu.top-menu > li:last-of-type { border-right:none }
.top_btm_section { margin: 92px 0 0; padding: 0; width: 60%; float: right; }
/*.date { width: 250px; float: left; color: #fff; font-size: 16x; } */
.top_btm_nav { width: 100%; float: right; }
.top_btm_nav ul { float: right; }
.top_btm_nav ul li { float: left; padding: 0 8px; color: #8eccff; }
.top_btm_nav ul li a { float: left; padding: 0; color: #2e5fac; font-size: 16px; font-weight: bold }
.top_btm_nav ul li a:hover, .top_btm_nav ul li a.active { color: #789dd7; }
.top_btm_nav ul li { position: relative !important; z-index: 100; }
.top_btm_nav ul li ul { display: none; width: 160px; background: url(../images/menu_bg2.png) repeat; padding: 6px 16px; position: absolute; top: 18px; left: -15px; z-index: 100000 !important; }
.top_btm_nav ul li:hover ul { display: inline-block; }
.top_btm_nav ul li ul li { float: none; position: relative; }
.top_btm_nav ul li ul li a { display: inline-block; color: #006699; font-weight: bold; margin-left: -8px; padding: 4px 0; font-size: 15px; float: left; width: 100%; z-index: 9999; text-transform: capitalize }
.top_btm_nav ul li ul li a:hover { color: #ffffff; }
.top_btm_nav ul ul.mnt { z-index: 99999 !important; position: absolute; border: 1px solid #FF0000; background: #9c3807; padding: 5px 20px; }
/* 2nd menu */
.menu-header { display: block; width: 100%; background: rgba(0, 0, 0, 0.3); text-align: center; height: 34px }
.menu-header.scrol { background: rgba(0, 0, 0, 0.6); }
.menu-header > .nav.navbar-nav { display: inline-block; float: none }
.menu-header > .nav.navbar-nav li { }
.menu-header > .nav.navbar-nav li a { margin: 0 10px; color: #eee; font-size: 18px; font-family: "Times New Roman", Times, serif; }
.menu-header > .nav.navbar-nav li a:hover { color: #333 }
.menu-header .navbar-brand { height: auto }
#hasPic { position: relative; float: left; margin:0 12px 6px 0 max-width: 238px
}
#hasPic img { width: 100% }
#logo.sml > img { width: auto; }
#logo img { width: auto; height: auto; max-width: 360px }
#emergServices { text-align: right; border-right: 6px solid #ccc; padding-right: 25px }
#emergServices h3 { color: #c40202; font-size: 24px; font-weight: bold }
#emergServices h4 { color: #111; font-size: 22px; font-weight: bold }
.social-media { text-align: left; width: auto; display: inline-block; }
.social-media a { padding: 0; margin-right: 3px }
.social-media img { width: auto; border-radius: 4px; width: 24px }
.slider-header.index { position: relative; margin-top: 90px; }
.slider-header { position: relative; margin-top: 10px; }
.slider-header .container { margin-top: -6px }
#slider-header { height: 220px; width: 100%; background: #e0e0e0; }
#slider-header.index { height: 400px; width: 100%; background: #e0e0e0; margin-top: 10px; }
#slider { width: 100%; max-width: 100%; height: auto; overflow: auto /* background: url(../images/uploads/banners/rotator-bck.jpg) no-repeat center center; background-size:98%  */ }
#slider.index { width: 100%; max-width: 100%; min-height: 150px; height: 1%; overflow: hidden; padding-bottom: 4px; }
#sliderBar { position: relative; width: 100%; left: 0; height: 18px; padding: 0; background: #FC0; bottom: 0; z-index: 10 }
.rslides { padding: 0; margin: 0; list-style: none }
.featuredTxt { position: absolute; left: 0; padding: 12px 20px; ; text-align: left; color: #c40202; line-height: 30px; width: auto; font-style: italic}
#slider2 .featuredTxt,#slider .featuredTxt { bottom: 10px; line-height: 26px; font-size: 24px; width: 100% }
#slider2.index .featuredTxt, #slider.index .featuredTxt { font-weight: bold; bottom: 60px; line-height: 30px; font-size: 18px; border-radius:5px; padding: 5px 20px 15px;  font-style:normal}
#slider img { width: 100%; height: auto; max-height:270px }
.featuredTxt .alink, .featuredTxt .blink  { color :#fff; text-transform:uppercase; padding:2px 10px; float:left; font-size:12px;margin: 0 10px;   }
.featuredTxt .alink { background: #000 }
.featuredTxt .blink { background: #c40202 }
#welcomeDiv { color: #555; display: inline-block; font-size: 20px; line-height: 28px; padding: 20px 30px 8px; }
#productsDiv .thumbnail { display: inline-block; margin-bottom: 5px }
#categoryDiv { position:relative; text-align:center }
#categoryDiv a { color: #333; width:100%; font-size:18px; display:block; padding:10px 0; border-bottom:1px dotted #777 }
#categoryDiv a:hover { color:#eee; background: #c40202; text-decoration:none }
.productBlk { margin-bottom: 10px }
.pdfInfoLine { width: 100%; padding: 4px 10px; background: #ccc; color: #222; font-weight: bold; margin-bottom: 6px }
.pdfInfoLine span { float: right; margin-top: -2px; }
.productGrp { display: inline-block; margin: 0 0 10px; width: 100%; position: relative; min-height: 210px; }
.productGrpTitle { width: 100%; padding: 4px 10px; background: #ccc; color: #222; font-weight: bold; margin-bottom: 5px }
.productGrpItem { font-size: 13px; padding: 12px 5px 5px; margin-bottom: 5px }
.productGrpItem:hover { cursor: pointer; box-shadow: 1px 1px 3px #555; background: #eee }
.productCode { background: #111; color: #eee; position: relative; width: 100%; font-size: 13px; text-align: center }
.productPrice { color: #333; font-size: 16px; font-weight: bold; left: 0; margin-top: 0; position: relative; z-index: 100; }
.productGrp a { font-size: 13px; display: block; line-height: 15px; text-align: center }
.productGrp .preview-it { background: #eee; display: none; position: absolute; top: 0; left: 0 }
.productGrpItem:hover > .preview-it { display: block }
.prod_image { min-height:250px; max-height:250px; position:relative }
.prod_image img { position:absolute; bottom:0; left:0; right:0; margin:auto; max-height:100% }
#productsDivView { min-height:300px }
#newProducts { padding-top:20px }
#newProducts .newProducts { color:#222; margin:0 0 20px; text-align:center; min-height: 325px; max-height: 325px; line-height:1.1}
/*#newProducts .newProducts:hover {cursor: pointer; box-shadow: 1px 1px 3px #555; } */
#newProducts .prod_name {font-size: 14px; font-weight:normal; height:auto; max-height: 36px; overflow:hidden; padding:2px 6px; overflow:hidden; line-height:16px}
#newProducts .newProducts .prod_img { position:relative }
#newProducts .newProducts .prod_img img { height:auto; position:absolute; left:0; bottom:0 }

#newProducts .newProducts .img-responsive {display: inline; }
#newProducts .prod_sale { font-size:10px; position:absolute; top:0; left:15px; background:#900; color:#eee; padding:3px 6px; text-transform:uppercase }
#newProducts .prod_sale.nSale { display:none }
#newProducts .prod_price {font-size: 12px; font-weight:bold; margin-top:2px}
#newProducts .btn.btn-link { color: #C00; font-size:11px; font-weight:bold; text-transform: uppercase; padding:0 }
#newProducts .btn.btn-link.author {color: #C00; font-size:11px; font-weight:normal; font-style: italic; text-transform: capitalize; padding:0;line-height: 11px; white-space:normal; width:100%  }
.ebook .ebookBtn {background: #000;padding: 4px;display: inline-block;font-size: 13px; }
#eventListView { min-height:260px }
.event_item { padding:30px 0 20px 0; border:1px solid #bbb; margin-bottom:20px }
.event_item.nb { border:none}
.event_item .eventPic img{ width:auto; max-width:100%; max-height:140px}
.event_item.nb .eventPic img{  max-height:100%}
.event_item h3 { font-size:22px; color:#c40202; margin:0 0 12px }
.event_item .eventDate { background: #c40202; padding:10px 6px; color:#fff; }
.event_item .eventDate .dm { border-bottom: 1px dotted #eee; display:inline-block; padding-bottom:1px; margin-bottom:1px }
.event_item .eventDate .yr { font-weight:bold; font-size:16px }
.eventbtnDiv { position:relative; display:block; min-height:60px }
.eventbtnDiv .btn { position:absolute; bottom:5px; right:5px }

#freeEstimates { position: absolute; left: 34px; top: 34px }
#srchword.form-control { padding: 6px 10px; height: 50px;}
#srchwordbtn { padding: 6px 20px; font-weight:bold ; height: 50px;}
.learnMore { padding: 8px 20px; background: #3e669a; color: #ccc; font-size: 14px }
.learnMore:hover { color: #fff }
#formsDiv label { margin:5px 0 }
.btn.btn-dark{ border-radius:2px; background: #222; padding:6px 10px; text-transform:uppercase; color:#eee; font-size:12px }
#pass-form { display:none }
.btn.btn-dark:hover { background: #111  }
.btn.btn-red{ border-radius:2px; background: #c40202; padding:6px 10px; text-transform:uppercase; color:#eee; font-size:12px }
.btn.btn-red.btn-sm { font-size:10px; padding:3px 8px }
.btn.btn-red:hover { background: #cd2222  }
.content { display: block }
.content .section-blocks { min-height: 540px; width: 30%; float: left; margin: 10px 15px; padding: 0 25px; position: relative; font-size: 14px; color: #333 }
.content .section-blocks h2 { font-size: 18px; text-align: center; color: #F30 }
.content .section-blocks .more { position: absolute; text-align: center; bottom: 0; }
.content .section-blocks .more a { padding: 4px 8px 6px; font-size: 18px; font-weight: bold }
.content .section-blocks .more a span { position: absolute; bottom: 40px; width: 100%; left: 0 }
.content2 { height: 150px; }
.content2 img.bordered { border: 2px solid #666; padding: 2px }
#contentDiv h1 {font-size:22px; margin: 0 0 10px 0 }
#contentDiv h2, #contentDiv h3 {font-size:20px; margin: 0 0 10px 0 }
#contentDiv ul { margin-left:20px }
.content3 { min-height: 50px; padding: 0 30px 30px }
.content3 .pheader h3, #productDiv .pheader h3, #shopCartHead .pheader h3, #authorHeader.pheader h3, #main_content .pheader h3 { color: #c40202; font-size:24px;margin-bottom:0; margin:0; padding:0 }
.pheader { border-bottom: 1px dotted #444; margin-bottom:12px; min-height:54px; text-align:left }
.pheader.lft { text-align:left }
.pheader.low { min-height:30px }
.pheader.red { border-bottom-color:#c40202 }
p.pheadp {  color: #222; padding:0; font-size:14px;margin: 0;}
#featuredAuthors, .authorPicDiv { position:relative }
.authorPicDiv p { max-width:100%; overflow:hidden; font-size:12px; height:38px }
#featuredAuthors .authorPic > a {display: block;height: 237px; position: relative;}
#featuredAuthors img { position:absolute;  bottom:0; max-width:100%; width: auto; max-height:100%; height:auto;  left:0  } 
#productDiv .pheader, #shopCartHead .pheader,#main_content .pheader h3 { text-align:left;min-height: 52px;padding-bottom: 5px; }
#productDiv p.pheadp, #shopCartHead p.pheadp { font-size:14px }
#productDiv h2, h3 { color:#c40202 }
#productDiv h2{ font-size:18px  }
#productDiv h3{ font-size:16px  }
#authorHeader.pheader h3 { text-align:left; }
#authorHeader.pheader { text-align:left;padding-bottom: 10px; min-height: 32px;}
.content3-header { padding: 18px 0; font-size: 26px; background: #cdcdcd; text-align: center; margin: 0 0 20px; }
.content3-header p { color: #eee; margin: 0; padding: 0; transform: scaleY(1.5); letter-spacing: 0.1px; text-shadow: 1px 1px 2px #333; }
.content4 {  min-height: 40px;  border-bottom: 1px solid #eee; border-top: 1px solid #eee; position: relative; }
.content5 { padding: 0 12px;line-height: 18px; display: inline-block; ; width: 100%; position: relative }
.content5 { background: #0d0d0d url(../images/uploads/banners/flanker-footer.jpg) center 0 no-repeat; color: #fff; }
#productTabs { border:1px solid #111;  min-height: 250px; }
#productTabs .nav-tabs { background: #111 }
#productTabs .tab-content { padding:10px 20px }
#footerBar { position: absolute; width: 90%; left: 5%; padding: 9px 0; top: -7px }
#footerContent { padding: 15px 20px; display: inline-block;width: 100%; }
.content5 h4, .content5 p { color: #333; margin-bottom: 6px }
.content5 .ft-menus { position: relative; font-size: 14px; }
.content5 .ft-menus h4 { color: #FFF; border-bottom: 3px solid #c3c3c3; margin-bottom: 10px; font-size: 16px; font-weight: bold; text-transform: uppercase; padding-bottom:3px }
.content5 .ft-menus.footAddress { padding:6px 0 0 6px }
.content5 .ft-menus a { margin-bottom: 4px; }
.content5 .ft-menus span { margin-bottom: 5px; display: inline-block }
.content5 .ft-menus i { font-size: 9px; margin-right: 6px; top: -1px; }
.content5 .ft-menus a.tags { display: inline-block; margin: 0 2px 10px; padding: 2px 10px; width: 100%; }
.content5 p { font-size: 14px; color: #EEE; margin: 0; padding-left: 5px; line-height: width: 100%;; }
.content5 .ft-menus.smlFont p { font-size: 11px; line-height: 14px; }
.content5 .ft-menus.last { padding-left: 30px }
.content5 .footAddress p { font-size: 18px; color: #f1f1f1; margin: 0 0 3px; line-height:26px }
#ftCategory { list-style: none;}
#ftCategory li { width:48%; float:left; margin:0 0 3px 3px }
#sHours { position: absolute; position: absolute; left: 60px; bottom: 50px; display: inline-block }
#carrierImg { position: absolute; right: 0; top: 30px }
.content6 { min-height: 40px; padding: 0 0 30px; position: relative; }
.content6 h3 { font-size: 22px; text-align: center; padding: 14px 0 10px; color: #555; margin: 8px 0; text-transform: capitalize }
.content7 { min-height: 40px; padding: 40px 20px; position: relative; background: #e1e1e1 }
.modal-body { padding: 0 15px; position: relative; }
#showbox { display: none; width:auto; max-width: 220px; height:auto; position: absolute; right: 0; top: 20%; z-index: 10010; }
#showbox-image { padding: 3px; text-align: center }
#showbox-image img { width: auto; height: auto; max-height:180px; max-width:180px; border: 2px solid #444; background:#eee }
.admin-edit { background: #fff; position: absolute; top: 4px; left: 4px; text-align: center; width: auto; z-index: 10; }
.delete { color: #F30 }
.brand-blocks { margin: 5px 14px 0 0; position: relative; cursor: pointer }
.brand-blocks h4 { font-size: 16px; color: #1f6588; margin: 0 0 6px }
.brand-blocks-img { min-height: 125px; text-align: center; }
.brand-blocks img { width: auto; height: auto; border: 1px solid #222; border-radius: 4px; padding: 5px; }
.brand-blocks-content { background: rgba(0,0,0,.4); width: 80%; left: 10%; bottom: 6px; font-size: 16px; color: #eee; padding: 2px 0; position: absolute; text-align: center }
.brand-blocks-content2 { background: rgba(0,0,0,.4); width: 90%; left: 5%; bottom: 5px; font-size: 16px; color: #eee; padding: 2px 0; position: absolute; text-align: center }
.brand-blocks-content span { font-size: 12px; color: #eee; position: absolute; bottom: 2px }
.brand-blocks-footer { display: none; text-align: center; font-size: 14px; font-weight: bold; margin-left: 3%; padding: 2px 0; width: 94% }
.brand-blocks-footer a { color: #eee }
.brand-blocks:hover > .brand-blocks-content2 > .brand-blocks-footer { display: block }
.project-view:hover > .brand-blocks-content2 > .brand-blocks-footer { display: block }
.brand-blocks-content a { color: #fff }
#caseLoader { position: absolute; top: 48%; left: 30%; z-index: 100 }
.sr_services { display: inline-block; margin: 0 auto; width: 80%; }
.sr_services_title { font-weight: bold; text-align: left; color: #222; font-size: 16px }
.sr_item { position: relative; width: 90%; float: left; margin: 0 0 10px; padding-left: 60px; padding-bottom: 5px; border-bottom: 1px solid #10c7bf }
.sr_item_img { position: absolute; left: 0; top: -5px }
.sr_item_name { text-align: left; font-size: 15px; color: #555; font-weight: bold }
.sampleDiv { position: relative; text-align: center }
#sampleDivHeader { width:100%; padding:4px 0; background:#9ea2bd  }
.sampleDiv img { padding: 1px; background: #fff; width: auto }
.content h2 { font-size: 24px; color: #111; font-weight: bold; margin: 5px 0 20px }
.sampleIcon { position: absolute; top: 0; left: 132px; }
.sampleIcon img { border: none; background: none }

.content h2.noMarg { margin: 0 }
.main_content { min-height: 300px; padding: 20px; }
.other_content { min-height: 60px; padding: 20px; }
.strikethrough { position: relative; }
.strikethrough:before { position: absolute; content: ""; left: 0; top: 50%; right: 0; border-top: 2px solid; border-color: inherit; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); -ms-transform: rotate(-5deg); -o-transform: rotate(-5deg); transform: rotate(-5deg); color: #c30 }
#content-head { padding: 4px; background: #23262d; width: 98%; margin: 0 auto }
.tagline { text-shadow: 0 0 10px #000; color: #fff; }
.img-center { margin: 0 auto; }
footer { background: #111; display: block; bottom:0; margin: 6px 0 0; padding: 6px 0; width: 100%; overflow: hidden; position:absolute; left:0 }
.content5 footer p { margin: 2px 0; color: #eee; font-size: 12px; }
footer a { color: #eee;  }
.testimonial { font-style: italic; font-size: 14px; margin-top: 12px; color: #999 }
/* search div */
#autocompleteDiv { position: absolute; right: 20px; top: 10px; width: 200px; text-align: center; color: #eee }
.autoCompleteDiv > img { position: absolute; padding: 5px; background: rgba(255,255,255,.5); width: 24px; height: 26px }
#site_search { width: 180px; border: 1px solid #999; background: rgba(255,255,255,.3) }
#site_search:focus { background: #fff }
.autoresults { background: #FFFFFF; border-bottom: 1px solid #FFCCFF; border-left: 1px solid #FFCCFF; border-right: 1px solid #FFCCFF; display: none; margin: 0 0 0 10px; padding: 5px 6px; position: absolute; z-index: 1000; }
.autoresults li { margin: 3px 0; border: none; z-index: 1000; width: 100%; float: left }
.autoresults li a { color: #333333; display: block; text-shadow: none; width: 90%; font-weight: normal; text-align: left; z-index: 1000; }
.autoresults li a:hover { background: #eee; color: #333 }
ul.unstyled { list-style: none; padding: 0 }
#adminEdit { position: absolute; bottom: 0; left: 0; background: rgba(255,255,255,.7); width: 100%; text-align: center }
#adminEdit a { color: #333; margin: 0 10px }
#adminEdit a:hover { color: #000 }
.FAQ .panel-title a { display: block; width: 100%; }

/* toTop ---------------------------------------------------------------------------------*/
#toTop { display: none; text-decoration: none; position: fixed; bottom: 10px; right: 10px; overflow: hidden; padding: 3px 8px 0; border: none; background: #000; opacity: .8; -moz-opacity: .8; z-index: 100; cursor: pointer }
#toTop span { color: #fff; font-size: 16px }
#toTop:hover { float: left; opacity: 1; -moz-opacity: 1; }
#toTop:active, #toTop:focus { outline: none; }
.admin_top { background: #f00 none repeat scroll 0 0; color: #fff; left: 0; position: fixed; text-align: center; top: 0; width: 100%; z-index: 1000; }

#productDiv { padding: 10px; text-align: justify; font-size:14px;   }
#productDiv ul { margin-left:20px; }

#productDiv label { font-size:14px; font-weight:normal }
#productDiv .prodPrice { font-size:16px }
#productDiv h4 { margin: 0 0 4px 0; color: #337ab7; font-size: 22px }
#pvQuantity { padding:3px 4px }
a.prod-more { display: block; }
#productDiv a.prod-more:hover { text-decoration: none; box-shadow: 1px 1px 2px #337ab7 }
.productContent { margin: 12px 0; font-size: 14px }
#productMenu { position: fixed; top: 310px; left: 0; background: #0aa2b7; width: 100%; margin: 0 auto }
#productMenu.scrol { top: 120px; }
#productMenu p { border-right: 1px solid #ccc; margin: 1px 0 2px; padding: 0 12px; text-align: center; line-height: 16px; min-width: 60px; float: left }
#productMenu a { font-size: 14px; line-height: 16px; color: #eee; display: block; width: 100%; }
#productMenu a:hover { background: #000; color: #fff }
#productList .accordion { background-color: #ddd; color: #444; cursor: pointer; padding: 4px 0 4px 10px; width: 100%; border: none; display: block; text-align: left; outline: none; font-size: 15px; font-weight: bold; transition: 0.4s; }
#productList .accordion span { float: right; margin-right: 6px }
#productList .activeAcc, #productList .accordion:hover { background-color: #333; color: #eee }
#productList .panel { padding: 0 0 0 10px; border: 1px solid #ccc; display: none; background-color: white; overflow: hidden; margin-bottom: 6px; position: absolute; z-index: 100; width: 88%; }
#productList .panel p { font-size: 13px; margin: 0 0 3px; width: 100%; text-align: left; }
#productList .panel p a { color: #444; display: block; width: 100%; ; padding: 1px 0 }
#productList .panel p:hover { background: #eee }
#productList .panel p a:hover { color: #222; text-decoration: none; }
#productList.productListSide .accordion { font-size: 12px; overflow: hidden; white-space: nowrap; }
/* feedback items */
#feedbackDiv { border-radius: 4px; }
.feedback_item { margin: 0 auto; width: 100%; font-size: 1.2em; padding: 10px 50px 0 }
blockquote { position: relative; font-size:14px }
blockquote span.rev { float:right; font-size:12px; margin-top:12px  }
blockquote small { display:inline }
#feedbackDiv blockquote::before { color: #555; content: "“"; font-family: Georgia, "Times New Roman", Times, serif; font-size: 36px; font-weight: bold; left: -8px; ; position: absolute; top: 0; font-style: italic }
#feedbackDiv blockquote::after { content: ""; }
#feedbackDiv blockquote { font-size: 16px; font-weight: b; line-height: 1.2; margin: 0; padding: 15px 20px 15px 30px; position: relative; text-align: justify; border-left: none; color: #3a3a3a; }
.feedback-by { color: #3a3a3a; font-size: 12px; float: right; margin-top: 5px; }
#fbmore { position: relative; text-align: right; }
#fbmore a { color: #eee; font-size: 14px; background: #2294b1; padding: 1px 10px 3px }
.errorDiv, .email-error { background: #F33; color: #fff; margin: 0; width: 100%; display: inline-block; text-align: center }
.email-error { position: absolute; left: 0; top: 0; background: #F33; color: #fff; padding: 0 3px; width: auto; font-size: 12px }

/********* pagination *******/
.holder { text-align: center; margin: 0 0 10px; }
.holder a { padding: 6px 8px; border: 1px dotted #ccc; cursor: pointer }
.holder a.jp-current, .holder a:hover { background: #44aee3; color: #fff }
.holder a.jp-previous, .holder a.jp-next { padding: 8px }
.customBtns { position: absolute; margin: -35px 0 0; left: 38%; width: 24%; }
.arrowPrev, .arrowNext { width: 23px; height: 20px; position: absolute; top: 5px; cursor: pointer; }
.arrowPrev { background-image: url('../images/prev.png'); background-repeat: no-repeat; left: 0; }
.arrowNext { background-image: url('../images/next.png'); background-repeat: no-repeat; right: 0; }
.arrowPrev.jp-disabled, .arrowNext.jp-disabled { display: none; }
#itemsperform { position: absolute; left: 0; display:block; width:100% }
#legend2 { display: inline-block; text-align: left; width: auto; padding: 0 5px }

#eventsList .holder { text-align:left; background:#111; padding:8px 10px }
#eventsList .holder a, .holder span { display:none }
#eventsList .holder a:hover { background: #111; color:#fff; text-decoration:none }
#eventsList .holder a.jp-previous, #eventsList .holder a.jp-next { display:inline-block; color:#fff; border:none; text-transform:uppercase; font-weight:bold; padding:0 14px}
#eventsList .holder a.jp-previous { border-right: 1px solid #eee }
#eventsList .holder a.jp-disabled { color: #333; cursor:default}
/* subscribeDiv */
#subscribeDiv { position:fixed; right: -240px; bottom:50px; max-width:300px; z-index:1000; cursor: pointer }
#subscribeDivForm { display:none; background:#c40202; color:#eee; padding:10px; 10px 20px; overflow: hidden; }

#divLoader { display: none; position: absolute; width: 30px; height: 30px; top: 95px; left: 10%; z-index: 1000 }
#divLoaderS { display: none; position: absolute; width: 230px; height: 30px; top: 55px; left: 30%; z-index: 1000 }
.scShow { display: flex }
.scHide { display: none }
#loader { display: none; position: absolute; width: 13px; height: 13px; }
.navbar-toggle .icon-bar { background: #eee; border: 1px solid; height: 2px; width: 20px; }
.navbar-toggle { padding: 0 10px; }
.menu-header .navbar-toggle { background: #202020 none repeat scroll 0 0; border: 1px solid #0c0c0c; border-radius: 5px; cursor: pointer; float: right; margin: 2px 5px; padding: 8px; }
.requestform .form-control { padding: 6px 12px;height: 40px; border-radius:2px }
.requestform textarea.form-control { height:100px }
#sideShopCart { z-index:10; padding:0}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 310px) {

.containermain { padding: 0; margin-top: 35px }
.container { padding-left: 5px; padding-right: 5px; }
.header_section { left: 0; margin-left: 0; margin-bottom: 60px;width: 100%; top: 5px; position: relative; background-repeat: no-repeat; background-size: cover; }
#header_section_top { margin-bottom: 0; height: 170px; }
#header_section_top.lft #header_section_top.rht { text-align:center }
#proudImg { width: 80px; right: 2%; top: 5px; }
.top_nav, #srchFormDiv,#filterDiv { display: none }
.navbar { margin-bottom: 0; min-height: 20px; background: #333 }
#autocompleteDiv { display: none }
#logo { width:100%; margin-top: 70px;text-align: center; }
#logo img { width: auto; }
#logo.sml > img { width: 100%; }
.featuredTxt .alink, .featuredTxt .blink {margin: 0 5px;padding: 2px 5px; }
.featuredImg { position:absolute; right:5%; bottom:5%; max-height:130px;}
.rslides .featuredImg img { max-height:100%;  height:auto; width:auto; max-width:90px  }
.menu-header { background: #333; height: 40px; position: fixed; top: 0; z-index: 1000 }
.navbar-header h3 { margin: 5px 0 0; color: #eee }
.social-media { right: 5px; bottom: 0; margin-bottom: 20px; position: relative; text-align: center; display: block }
#address { font-size: 12px; text-align: center; width: 100%; }
#shoppingCartDiv {top: 170px;right: 1px;background: #c40202;width: 100%;height: 36px; }
#slider.index { min-height: 100px }

#slider2.index .featuredTxt, #slider.index .featuredTxt { font-weight: bold; bottom: 6px; line-height: 18px; font-size: 12px; max-width:75% }
.slider-header.index { margin-top: 56px; }
#sliderBar { height: 8px; }
.main_content { padding: 10px }
blockquote { padding: 10px 0;}
.content2 { height: auto; }
.content3 { padding:20px 0 0 }
.sampleDiv { margin: 25px 0 0; padding: 0; }
.sampleIcon { top: -30px }
.content4 { height: auto; padding:0 }
.content4 h3 { color: #eee; text-align:center }
.content5 { height: auto; padding: 10px; color: #eee }
.content5 .ft-menus h4 { margin-bottom: 10px }
.sr_services { width: 100%; }
.sr_services img { width: 100%; }
.sr_item { padding-left: 50px; width: 100%; }
.sr_item_img img { width: 90%; height: auto }
.sr_services_title { margin-top: 15px }
.content6 h3 { font-size: 16px; }
.content7 { padding: 5px 0; }
.feedback_item { padding: 5px 0 0; font-size: .8em; }
.content7 blockquote { font-size: 14px; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif }
#newProducts { padding:5px 0 }
#newProducts.row{ padding:0 5px }
#newProducts .newProducts { min-height: 310px; max-height: 310px; line-height:1.1; padding: 0 8px}
#newProducts .newProducts .prod_img {  max-height: 260px; min-height: 260px;  position: relative;}
#productDiv { padding: 0 0 10px; }
#featuredAuthors .authorPic > a {height: 156px; }
#featuredAuthors .authorPic { padding:0 }
#productMenu { top: 212px; padding: 0 }
#productMenu.scrol { top: 160px; }
#ProductDisplayDiv { margin-top: 0 }
#side-details-view { max-width: 100% }
#side-details-view p { font-size: 14px }
#sHours { position: relative; margin: 10px 0 0; bottom: 0; }
.dropdown-menu > li > a { color: #337ab7 }
#footerContent {padding: 15px 0; }
.content5 .ft-menus { padding: 0 }
#itemsperform, #legend1, .customBtns  { display:none }
.author-description { padding: 0; margin:10px 0 0 }
#product-details, #productTabsDiv { margin:10px 0 0; padding: 0;}
#newProducts .prod_name {font-size: 10px;  font-weight:bold; line-height: 12px;}
.catalogList { padding: 0}
.event_item { padding: 0 0 20px 0; }
.event_item .eventDate { margin-bottom:10px }
.eventPic {float: right;margin-top: -40px;max-width: 80%; }
.eventPic.view {margin-top:0; float:none }
#subscribeDiv { display:none }
footer {  bottom: -20px; }
.requestform .form-control { margin-bottom:5px }
#sideShopCart { z-index:10; padding:0}

}
@media only screen and (min-width : 400px) {
.containermain { padding-left: 0; padding-right: 0 }
.container { padding: 0 15px }
#proudImg { right: 20%; top: 20px; }
.top_nav { display: block }
.social-media { right: 10px; bottom: 0; position: relative }
#logo { width: 100%; }
#logo.sml > img { width: 90%; }
#slider.index { min-height: 150px }
.content .section-blocks { float: left; margin: 10px 5px; min-height: 460px; padding: 0 80px 30px; position: relative; width: 100%; }
.content3 { padding: 20px 30px }
.content5 .ft-menus h4 { margin: 0 0 10px 0 }
.sampleDiv { margin: 0; padding: 0; }
.sampleIcon { left: 132px; top: -5px }
.sr_services { width: 100%; }
.sr_item { padding-left: 60px; width: 90%; }
.sr_item_img img { width: 100%; height: auto }
.sr_services_title { margin-top: 0 }
.content6 h3 { font-size: 20px; }
.content7 { padding: 25px 20px; }
.feedback_item { padding: 0 40px 0; font-size: 1.2em; }
.content7 blockquote { font-size: 15px; }
#ProductDisplayDiv { margin-top: 20px }
#productMenu { top: 310px; padding: 0 0 0 10px; }
#productMenu.scrol { top: 120px; }
#side-details-view { max-width: 400px }
#side-details-view p { font-size: 15px }
#authorsDivView{ padding: 20px 0; min-height:280px }
.menu-header { height: auto; padding:2px 0 }
}
@media (min-width: 760px) {
.containermain { margin-top:200px }
.header_section { position: fixed; width: 100%; top: 0px; height: auto}
#header_section_top { margin-bottom: 0; height: 150px; padding:26px 0 }
#header_section_top.lft{ text-align:left }
#header_section_top.rht { text-align:right }
#headMenu { text-align: center;margin-top: 25px; }
#srchFormDiv, #filterDiv { display: block;}
.menu-header { background:#fff;  position: relative;  z-index: 1000; }
.navbar { background: none }
.nav > li > a { padding: 6px 6px; color: #fff; font-size: 14px }
.nav > li > a:hover { color: #222; background-color: transparent }
.navbar-nav { display: inline-block }
.navbar-default .navbar-nav > li > a { color: #fff; }
.navbar-default .navbar-nav > li > a:hover { color: #222 }
.nav .open > a, .nav .open > a:focus { color: #222; }
.nav > li > a:focus, .nav > li > a:hover { color: #ccc; background-color: transparent }
.navbar-nav > li > .dropdown-menu { background-color: rgba(0,0,0,.4); }
.dropdown-menu > li > a { color: #eee }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { min-width: 140px }
.navbar-brand { padding: 0 }
#address { font-weight: bold; position: relative; color: #666; text-align: right; font-size: 18px; padding: 3px 0 0 10px; }
#logo { width: 100%; margin-top: 2px; text-align:left }

#logo img { width: auto; }
.social-media { text-align: center;margin-bottom: 5px; }
#supplierDiv { position: absolute; display: block; bottom: -34px; left: 0 }
#supplierDiv img { width: auto }
.slider-header.index { margin-top: 5px }
#sliderBar { height: 14px; }
#shoppingCartDiv { position: absolute; top:30px; background:none;  bottom: auto; font-size: 13px; left: 30px; height: auto;width: auto; left: auto; text-align: left; border-radius: 8px; padding: 3px 0 2px; text-align: center; cursor: pointer; z-index: 10000 }
.main_content { padding: 20px 25px 30px }
.main_content h3 { font-size: 24px; margin: 0 0 10px; }
.content .section-blocks { width: 30%; padding: 0 25px 20px }
.content3 { padding:20px 0 }
.content4 { height: auto; padding:15px 25px }
.content5 { height: auto; min-height:500px; padding: 10px 0 30px; color: #eee }
#slider.index .featuredTxt { bottom: 10px; }
#slider .featuredTxt { bottom: 10px; font-size: 18px }
.featuredImg { max-height:240px }
.rslides .featuredImg img { max-height: 100%; width:auto; max-width:160px}
#sHours { margin: 0 }
blockquote { padding: 10px 20px;}

.dropdown-menu > li > a { color: #eee }
#newProducts { padding:20px 0 0 }
#newProducts.row{ padding:0 5px }
#newProducts .newProducts { min-height: 250px; max-height: 250px; line-height:1.1; padding:20px 5px 0}
#newProducts .prod_name {font-size: 14px; font-weight:normal; line-height: 15px; }
#newProducts .newProducts .prod_img { max-height:180px;  min-height:180px }
#newProducts .newProducts .prod_img img { min-height:auto }
#featuredAuthors .authorPic > a {height:90px }
#featuredAuthors .authorPic { padding: inherit }

#itemsperform  { display:none }
.author-description { padding: inherit; margin:0 }
#product-details, #productTabsDiv { margin:10px 0 0; padding: inherit;}
.catalogList { padding: inherit}
.event_item { padding: 30px 0 20px 0; }
.event_item .eventDate { margin-bottom:0 }
.eventPic, .eventPic.view {float: none;margin-top: 0;max-width: 100%; }
#subscribeDiv { display:block }
footer {  bottom: ; }
.requestform .form-control { margin-bottom: auto }
#sideShopCart { padding: inherit}
#footerContent {padding: 15px 20px; }
.content5 .ft-menus { padding: inherit }

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 801px) {
#slider.index { min-height: 210px; }
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 901px) {
.container { width: 970px; }
.content3 { padding: 20px 0; }
.nav > li > a { padding: 6px 16px; color: #fff; }
#slider.index { min-height: 150px; }
#slider2.index .featuredTxt, #slider.index .featuredTxt { background:rgba(255,255,255,.7); bottom: 100px; max-width:50%; width:auto; left:5%; font-size:18px }
.featuredImg { position:absolute; right:6%; bottom:24%; height:auto; max-height:320px }
.featuredImg img { height:100%; width: auto; max-width:none; -moz-box-shadow: -1px -1px 12px #000; -webkit-box-shadow: -1px -1px 8px #000; box-shadow: -1px -1px 8px #000 ;  }
.rslides .featuredImg img { max-height:100%;  height:auto; width:auto; max-width:none  }

#slider2 .featuredTxt, #slider .featuredTxt { bottom: 30px; }
#newProducts .newProducts { min-height: 325px; max-height: 325px; line-height:1.1; padding:20px 5px 0}
#newProducts .newProducts .prod_image { max-height:260px; min-height: 260px }
#newProducts .newProducts .prod_image img { min-height:auto}
#featuredAuthors .authorPic > a {height: 237px; }
#featuredAuthors .authorPic { padding: inherit }
#itemsperform, #legend1, .customBtns  { display:inline-block }
}
@media only screen and (min-width : 1200px) {
.nav > li > a { padding: 6px 26px; color: #fff; }
.container { width: 1170px; }
#logo { width: 100%; margin-top: 2px; z-index:1001 }
.slider-header { margin-top: 0; }
.header_section { position: fixed; width: 100%; }
.content.content2 { min-height: 140px; padding: 20px 60px 30px }
.content3 { padding: 20px 30px; }
.content .section-blocks { width: 32% }
#sHours { bottom: -10px; left: 2px; }
#newProducts .newProducts { min-height: 355px; max-height: 355px; line-height:1.1; padding:20px 12px 0}
#newProducts .newProducts .prod_img { max-height:280px; min-height:280px; position:relative }
#newProducts .newProducts .prod_img img { height:auto;max-height:280px; position:absolute; left:0; bottom:0 }

}
@media (min-width: 1365px) {
#logo { 	margin-left: 30px; }
}
@media (min-width: 1700px) {
.header_section { background-repeat: no-repeat; background-size: cover; background-position: center }
}
